<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>ClientServerSlice</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>ClientServerSlice</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLClass"></span>
                    UMLClass
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='741625dc1e97afe56eff71ab4a400938.html'><span class='node-icon _icon-UMLClass'></span>ClientServerSlice</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            
                
                
<section class="element-list">
    <h3>Generalized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='58fa96a1586b6325f382c2a6d93e3e01.html'><span class='node-icon _icon-UMLClass'></span>Slice</a></li>
        
    </ul>
</section>



                
                
<section class="element-list">
    <h3>Specialized Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='d4bc1c1a2f847c26e03468cbb8dd6955.html'><span class='node-icon _icon-UMLClass'></span>DNP3Slice</a></li>
        
        <li><a href='5213686847c3dfa89138486c158aa7d8.html'><span class='node-icon _icon-UMLClass'></span>MMSSlice</a></li>
        
    </ul>
</section>



                
                


                
                


                
                

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            
            <section>
                <h3>Attributes</h3>
                <table class="table table-striped table-bordered">
                    <tr>
                        <th>Visibility</th>
                        <th>Name</th>
                        <th>Type</th>
                        <th>Description</th>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="432d6b5bbc110b7702415da6498152be.html">primaryServer</a></td>
                        <td>String</td>
                        <td></td>
                    </tr>
                    
                    <tr>
                        <td>private</td>
                        <td><a href="d3b6ec2ed3fa5d29258ad09f99bab621.html">client</a></td>
                        <td>String</td>
                        <td></td>
                    </tr>
                    
                </table>
            </section>
            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>ClientServerSlice</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>package</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>isAbstract</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isFinalSpecialization</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isLeaf</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isActive</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            
<section class="element-list">
    <h3>Relationships</h3>
    <ul class="nav nav-list">
        
        <li><a href='2a58fe4bebd2c36b980e60b4b64c6c7a.html'><span class='node-icon _icon-UMLGeneralization'></span>(DNP3Slice→ClientServerSlice)</a></li>
        
        <li><a href='b1f4b6887b294b4789e9db2e121de39c.html'><span class='node-icon _icon-UMLGeneralization'></span>(MMSSlice→ClientServerSlice)</a></li>
        
        <li><a href='27daba5c0a3baf71392abeab7b93da0f.html'><span class='node-icon _icon-UMLGeneralization'></span>(ClientServerSlice→Slice)</a></li>
        
    </ul>
</section>



            <!-- Owned Elements -->

            
            
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='27daba5c0a3baf71392abeab7b93da0f.html'><span class='node-icon _icon-UMLGeneralization'></span>(ClientServerSlice→Slice)</a></li>
        
    </ul>
</section>



        </div>
    </body>
</html>
